.row {
	margin-right: 0;
	margin-left: 0;
}
.inner {
	max-width: 300px;
	margin: 0 auto 80px;
}
/*============================
#message
============================*/
#message.container {
	padding: 60px 40px;
}
#message p {
	max-width: 1200px;
	line-height: 200%;
	letter-spacing: 6px;
}
/*============================
#onsen
============================*/
#onsen {
	background-image: url(cmn/img/back01-3.png), url(cmn/img/back01-1.png), url(cmn/img/back01-2.png);
	background-repeat: repeat-x, repeat-x, repeat;
	background-position: bottom left, top left, top left;
}
#onsen h2 {
	margin: 180px 0 70px;
	text-align: center;
}
#onsen h2 img {
	max-width: 220px;
}
#onsen .onsen-box-01 figure {
	margin-bottom: 40px;
}
#onsen .onsen-box-01 figure img {
	max-width: 320px;
}
#onsen .onsen-box-01 .disc {
	margin-bottom: 80px;
}
#onsen .onsen-box-01 .disc h3 {
	font-size: 19px;
	line-height: 1.3em;
	margin-bottom: 20px;
}
#onsen .onsen-box-01 .disc h3 span {
	color: #17B3DD;
}
#onsen .onsen-box-01 .disc p {
	font-size: 14px;
	line-height: 1.8em;
	margin-bottom: 30px;
}
#onsen .onsen-box-01 .disc .detail {
	background: #fff;
	padding: 20px;
	margin-bottom: 15px;
}
#onsen .onsen-box-01 .disc dl dt, #onsen .onsen-box-01 .disc dl dd {
	font-size: 13px;
	line-height: 1.8em;
	display: inline;
}
#onsen .onsen-box-01 .disc ul.onsen-btn li {
	margin-bottom: 10px;
}
#onsen .onsen-box-01 .disc ul.onsen-btn li a.visible-xs-block {
	text-align: center;
	padding: 12px;
    font-size: 14px;
	border-radius: 5px;
	color:#fff;
	text-decoration: none;
	position: relative;
}
#onsen .onsen-box-01 .disc ul.onsen-btn li a.visible-xs-block::after {
	font-family: 'FontAwesome';
	position:absolute;
	top:50%;
	right:10px;
	transform: translateY(-50%);

}
#onsen .onsen-box-01 .disc ul.onsen-btn li:nth-of-type(1) a.visible-xs-block {
	background-color:#17b3dd ;
}
#onsen .onsen-box-01 .disc ul.onsen-btn li:nth-of-type(1) a.visible-xs-block::after {
	content: "\f054";
}
#onsen .onsen-box-01 .disc ul.onsen-btn li:nth-of-type(2) a.visible-xs-block {
	background-color:#e2bd20 ;
}
#onsen .onsen-box-01 .disc ul.onsen-btn li:nth-of-type(2) a.visible-xs-block::after {
	content:"\f041";
}
#onsen .map h3 {
	text-align: center;
	font-size: 30px;
	margin-bottom: 20px;
}
#onsen .map figure {
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
}
#onsen .map .use-onsen-img {
	display: none;
}
/*============================
#gourmet
============================*/
#gourmet {
	background-image: url(cmn/img/back02-2.png), url(cmn/img/back02-1.png);
	background-repeat: repeat-x, repeat;
	background-position: bottom left, top left;
}
#gourmet h2 {
	margin: 100px 0 40px;
	text-align: center;
}
#gourmet h2 img {
	max-width: 220px;
}
#gourmet ul.gourmet-box li {
	margin-bottom: 35px;
}
#gourmet ul.gourmet-box li figure {
	text-align: center;
	margin-bottom: 15px;
}
#gourmet ul.gourmet-box li figure img {
	max-width: 356px;
}
#gourmet ul.gourmet-box li h3 {
	margin-bottom: 15px;
}
#gourmet ul.gourmet-box li h3 small {
	font-size: 12px;
	display: block;
	margin-bottom: 5px;
}
#gourmet ul.gourmet-box li a.app-btn {
	display: block;
	text-align: center;
	background: #fff;
	border: dashed 2px #2A9CC4;
	padding: 12px;
	font-size: 14px;
	font-weight: bold;
	color: #2A9CC4;
	border-radius: 5px;
	text-decoration: none;
}
#gourmet ul.gourmet-box li a.app-btn::after {
	content: url("img/dish.png");
}
#gourmet ul.gourmet-box li .popup {
	display: none;
	background-image: url(img/balloon.png);
	background-repeat: no-repeat;
	background-position: 40% 3px;
	padding-top: 20px;
	margin-top: 10px;
	position: relative;
}
#gourmet ul.gourmet-box li p {
	background-image: url(img/gourmetp-back.jpg);
	border: solid 5px #000;
	border-radius: 10px;
	padding: 35px 15px 15px;
	font-size: 14px;
	line-height: 1.5em;
}
#gourmet .use-gourmet-img {
	display: none;
}

@media (min-width: 768px) {
.inner {
	max-width: 90%;
}
#onsen .onsen-box-01 figure {
	text-align: center;
}
#onsen .onsen-box-01 .disc ul.onsen-btn li a img {
	max-width: 180px;
}
#gourmet ul.gourmet-box li .popup {
	width: 200%;
	position: absolute;
	z-index: 1;
}
#gourmet ul.gourmet-box li .popup p {
	padding: 40px 30px;
}
#gourmet ul.gourmet-box li .popup.left {
	left: 0;
	background-position: 22% 3px;
}
#gourmet ul.gourmet-box li .popup.center {
	left: -50%;
	background-position: 50% 3px;
}
#gourmet ul.gourmet-box li .popup.right {
	right: 0;
	background-position: 75% 3px;
}
#gourmet ul.gourmet-box li .popup a.close-btn {
	top: 17%;
}
}

@media (min-width: 992px) {
.inner {
	margin: 0 auto 160px;
}
/*============================
#message
============================*/
#message p {
	text-align: center;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	line-height: 3em;
	font-size: 20px;
}
/*============================
#onsen
============================*/
#onsen h2 {
	margin: 180px 0 80px;
}
#onsen h2 img {
	max-width: 400px;
}
#onsen .onsen-box-01.row figure.col-md-4 {
	text-align: left;
}
#onsen .onsen-box-01.row figure.col-md-4.col-md-push-8 {
	text-align: right;
}
#onsen figure {
	position: relative;
}
#onsen .map .use-onsen-img {
	display: block;
	position: absolute;
}
#onsen .map .use-onsen-img#use-onsen-img01 {
	max-width: 39px;
	top: -20px;
	right: 140px;
}
#onsen .map .use-onsen-img#use-onsen-img02 {
	max-width: 51px;
	top: 135px;
	right: -35px;
}
#onsen .map .use-onsen-img#use-onsen-img03 {
	max-width: 113px;
	top: 320px;
	left: -80px;
}
#onsen .map .use-onsen-img#use-onsen-img04 {
	max-width: 73px;
	bottom: 15px;
	right: -50px;
}
/*============================
#gourmet
============================*/
#gourmet h2 {
	margin: 100px 0 120px;
}
#gourmet h2 img {
	max-width: 400px;
}
#gourmet .inner {
	position: relative;
}
#gourmet .use-gourmet-img {
	display: block;
	position: absolute;
}
#gourmet .use-gourmet-img#use-gourmet-img01 {
	max-width: 250px;
	top: 250px;
	right: -190px;
}
#gourmet .use-gourmet-img#use-gourmet-img02 {
	max-width: 250px;
	top: 600px;
	left: -190px;
}
#gourmet .use-gourmet-img#use-gourmet-img03 {
	max-width: 250px;
	bottom: 220px;
	right: -190px;
}
#gourmet ul.gourmet-box li .popup.left {
	left: 0;
	background-position: 23% 3px;
}
}

@media (min-width: 1200px) {
.inner {
	max-width: 1200px;
}
/*============================
#onsen
============================*/

#onsen .onsen-box-01 .disc p {
	margin-bottom: 40px;
}
#onsen .map h3 {
	max-width: 747px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(img/map-back.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
	padding: 30px 0 90px;
	margin-bottom: 0;
}
/*============================
#gourmet
============================*/
#gourmet ul.gourmet-box li h3 {
	display: inline-block;
}
#gourmet ul.gourmet-box li a {
	display: inline-block;
	float: right;
}
#gourmet ul.gourmet-box li .popup.left {
	left: 0;
	background-position: 40% 3px;
}
#gourmet ul.gourmet-box li .popup.center {
	background-position: 65% 3px;
}
#gourmet ul.gourmet-box li .popup.right {
	right: 0;
	background-position: 92% 3px;
}
}
